<![CDATA[ Warning: htmlentities() expects at most 3 parameters, 4 given in /assets/plugi - MODX Community Forums]]> https://forums.modx.com/thread/?thread=45257 <![CDATA[Re: Warning: htmlentities() expects at most 3 parameters, 4 given in /assets/plugi]]> https://forums.modx.com/thread/45257/warning-htmlentities-expects-at-most-3-parameters-4-given-in-assets-plugi#dis-post-261320 ncrossland Apr 08, 2010, 10:49 AM https://forums.modx.com/thread/45257/warning-htmlentities-expects-at-most-3-parameters-4-given-in-assets-plugi#dis-post-261320 <![CDATA[Re: Warning: htmlentities() expects at most 3 parameters, 4 given in /assets/plugi]]> https://forums.modx.com/thread/45257/warning-htmlentities-expects-at-most-3-parameters-4-given-in-assets-plugi#dis-post-261319 opengeek Apr 03, 2010, 10:50 AM https://forums.modx.com/thread/45257/warning-htmlentities-expects-at-most-3-parameters-4-given-in-assets-plugi#dis-post-261319 <![CDATA[Re: Warning: htmlentities() expects at most 3 parameters, 4 given in /assets/plugi]]> https://forums.modx.com/thread/45257/warning-htmlentities-expects-at-most-3-parameters-4-given-in-assets-plugi#dis-post-261318 sottwell Apr 03, 2010, 09:52 AM https://forums.modx.com/thread/45257/warning-htmlentities-expects-at-most-3-parameters-4-given-in-assets-plugi#dis-post-261318 <![CDATA[Re: Warning: htmlentities() expects at most 3 parameters, 4 given in /assets/plugi]]> https://forums.modx.com/thread/45257/warning-htmlentities-expects-at-most-3-parameters-4-given-in-assets-plugi#dis-post-261317
Thanks for the help.]]>
mamalovesyou Apr 03, 2010, 09:24 AM https://forums.modx.com/thread/45257/warning-htmlentities-expects-at-most-3-parameters-4-given-in-assets-plugi#dis-post-261317
<![CDATA[Re: Warning: htmlentities() expects at most 3 parameters, 4 given in /assets/plugi]]> https://forums.modx.com/thread/45257/warning-htmlentities-expects-at-most-3-parameters-4-given-in-assets-plugi#dis-post-261316
http://php.net/manual/en/function.htmlentities.php

Go to line 80 of that file and remove the last parameter:
	return htmlentities($str, ENT_QUOTES, $modx->config['modx_charset']); 
]]>
sottwell Apr 03, 2010, 09:17 AM https://forums.modx.com/thread/45257/warning-htmlentities-expects-at-most-3-parameters-4-given-in-assets-plugi#dis-post-261316
<![CDATA[Re: Warning: htmlentities() expects at most 3 parameters, 4 given in /assets/plugi]]> https://forums.modx.com/thread/45257/warning-htmlentities-expects-at-most-3-parameters-4-given-in-assets-plugi#dis-post-261315 mamalovesyou Apr 03, 2010, 07:34 AM https://forums.modx.com/thread/45257/warning-htmlentities-expects-at-most-3-parameters-4-given-in-assets-plugi#dis-post-261315 <![CDATA[Warning: htmlentities() expects at most 3 parameters, 4 given in /assets/plugi]]> https://forums.modx.com/thread/45257/warning-htmlentities-expects-at-most-3-parameters-4-given-in-assets-plugi#dis-post-261314
I have recently used MODx and it is perfect. I am now rolling this out to two of my personal sites and am having trouble now that the site is installed.

I keep receiving this error on all pages at the bottom:

"Warning: htmlentities() expects at most 3 parameters, 4 given in /assets/plugins/managermanager/functions/utilities.inc.php on line 80"

Can anyone make any suggestions to a solution.

Many thanks

Daniel]]>
mamalovesyou Apr 03, 2010, 07:33 AM https://forums.modx.com/thread/45257/warning-htmlentities-expects-at-most-3-parameters-4-given-in-assets-plugi#dis-post-261314